.question-button{background-image:url(https://file.lanjinger.com/ljweb/images/question-button.png)}
.question-button:hover{background-image:url(https://file.lanjinger.com/ljweb/images/question-button-active.png)}
.popular-interviews-list:last-child{border-bottom-width:0}
.popular-interviews-list-expert-img-1{left:0}
.popular-interviews-list-expert-img-2{left:10px}
.popular-interviews-list-expert-img-3{left:21px}